@import "fonts/IranYekan/IranYekan.font.css";

.selector-for-some-widget {
  box-sizing: content-box;
}

.fa-font {
  font-family: IranYekan, Tahoma, sans-serif !important;
}
.en-font {
  font-family: 'Nunito Sans', sans-serif !important;
}

.font-weight-regular {
  font-weight: 300!important;
}
.font-weight-bold {
  font-weight: 600!important;
}
.font-weight-black {
  font-weight: 900!important;
}